
Redmine - Patch #21620

Turkish translation for 3.2-stable

2015-12-30 23:46 - Bahri Yardim

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.1   

Description

Please see attachment.

Translated new entries that were in English in tr.yml from 3.2.0

Related issues:

Related to Redmine - Patch #21628: Correct Turkish translation Closed

Associated revisions

Revision 15050 - 2016-01-09 20:45 - Toshi MARUYAMA

Turkish translation for 3.1-stable updated by Bahri Yardim (#21620, #21689)

Revision 15051 - 2016-01-09 20:45 - Toshi MARUYAMA

Turkish translation for 3.2-stable updated by Bahri Yardim (#21620)

Revision 15052 - 2016-01-10 04:22 - Toshi MARUYAMA

Merged r15050 from trunk to 3.2-stable (#21620, #21689)

Turkish translation for 3.1-stable updated by Bahri Yardim.

Revision 15053 - 2016-01-10 04:22 - Toshi MARUYAMA

Merged r15051 from trunk to 3.2-stable (#21620)

Turkish translation for 3.2-stable updated by Bahri Yardim.

Revision 15054 - 2016-01-10 04:25 - Toshi MARUYAMA

Merged r15050 from trunk to 3.1-stable (#21620, #21689)

Turkish translation for 3.1-stable updated by Bahri Yardim.

History

#1 - 2015-12-31 07:33 - huang jingquan

- File 1.jpg added

#2 - 2015-12-31 07:38 - huang jingquan

- File 1.jpg added

#3 - 2016-01-09 17:11 - Toshi MARUYAMA

- File deleted (1.jpg)

#4 - 2016-01-09 17:11 - Toshi MARUYAMA

- File deleted (1.jpg)

#5 - 2016-01-09 17:13 - Toshi MARUYAMA

- Related to Patch #21628: Correct Turkish translation added

#6 - 2016-01-09 19:58 - Toshi MARUYAMA

- Target version set to 3.2.1
#7 - 2016-01-10 09:02 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable, thanks.

Files

tr.yml 54.8 KB 2015-12-30 Bahri Yardim
